from django.contrib import admin

from .models import Account, Player, Preferences

# Register your models here.
admin.site.register(Account)
admin.site.register(Preferences)
admin.site.register(Player)
